.fixed {position: fixed; bottom: 0; box-shadow: rgba(17, 58, 102, 0.45) 0px 4px 6px 3px; z-index: 999999;}
.right {right: 0;}
.left {left: 0;}
.closeleft {background: #000; width: 35px; line-height: 35px; color: #fff; font: 210% arial; display: inline-block; text-align: center; position: absolute; top: 0px; right: 0px; cursor: pointer; z-index: 999999;}
.absolute-block{
    position: absolute;
    left: -165px;
    z-index: 10000;
    width: 160px;
    height: 600px;
}